# Generated by Django 3.2.1 on 2021-05-06 18:35

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('blog', '0013_auto_20210506_2126'),
    ]

    operations = [
        migrations.RenameField(
            model_name='rating',
            old_name='post_rating',
            new_name='post',
        ),
    ]
